<?php
session_start();
require_once ("../conexion.php");
require_once('../include/sesiones.php'); 

$pedcom_id=$_POST['pedcom_id'];
$campo=$_POST['campo'];
if($campo=='resta')
{
	$can7=mysqli_query($con,"SELECT * FROM pedido_detalle_combo WHERE pedcom_id='$pedcom_id'") or die(mysqli_error($con));  
	$dato=mysqli_fetch_array($can7);
	$pedcom_cantidad=$dato['pedcom_cantidad'];
	$resta=$pedcom_cantidad-1;
	if($pedcom_cantidad>1)
	{
		$registros=mysqli_query($con,"UPDATE pedido_detalle_combo Set pedcom_cantidad='$resta' Where pedcom_id='$pedcom_id'") or die(mysqli_error($con));
	}
}
else if ($campo=='suma')
{
	$can7=mysqli_query($con,"SELECT * FROM pedido_detalle_combo WHERE pedcom_id='$pedcom_id'") or die(mysqli_error($con));  
	$dato=mysqli_fetch_array($can7);
	$pedcom_cantidad=$dato['pedcom_cantidad'];
	
	$suma=$pedcom_cantidad+1;
	$registros=mysqli_query($con,"UPDATE pedido_detalle_combo Set pedcom_cantidad='$suma' Where pedcom_id='$pedcom_id'") or die(mysqli_error($con));
}
?>	